/**

 * Hero Block Styles

 *

 * @package UltraLite_BS_ACF

 * @since 1.0.0

 */

.hero-section  {
    padding: 127px 32px;
}
.hero-description {
    font-size: 24px;
    line-height: 32px;
}
@media (max-width:767px) {
.hero-section  {
    padding: 96px 24px;
}
.hero-section .container-fluid {
    padding: 0px;
}
.hero-description {
    font-size: 16px;
    line-height: 24px;
}
}
@media (max-width:992px) {
.hero-section .border-end {
    border: 0 !important;
}
}